Subject: [smartpower-interest] Smart Power Interest meeting

From: Fred Baker <[email-masked]>
Date: Thu, 29 Jul 2010 06:12:48 +0200

OK, folks, we have a room.

> You can use 0.4 Brussels tomorrow from 19:30-21:30, is that enough time?
> This room will accommodate around 175 people.

I have a pet peeve with so-called "bar bofs" that don't happen in bars, and as a result give people that have just spent their day from breakfast on in one meeting or another (the amount of time I have spent not in meetings since Sunday noon is limited to social activities Monday and Tuesday evening and about an hour yesterday) the choice of eating or attending another meeting. I personally consider them completely out of control. Therefore, I suggest we meet at 19:30 and have a relatively short meeting with a view to breathing some fresh air.

The substance of what I have to report is in the email I sent the other day; this is in essence a short verbal report followed by discussion.